import { GroupTool } from "./groupTool";
import type { ToolInterface } from "./index";
import type { JsonFormsInterface, ToolContext } from "./index";
export declare class CategoryTool extends GroupTool {
    clone(): ToolInterface;
    optionJsonforms(context: ToolContext): Promise<JsonFormsInterface | undefined>;
    toolbarOptions(): Record<string, any>;
}
export declare const categoryTool: CategoryTool;
